@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i");
.nal-migration {
  font-family: Open Sans, Helvetica Neue, Helvetica, Arial, sans-serif;
}
.nal-migration .bg-red {
  background-color: #e60012 !important;
}
.nal-migration .switch-hardware-hero-section {
  display: table;
  width: 100%;
  margin-bottom: 72px;
}
.nal-migration .switch-hardware-hero-section .switch-logo {
  margin: 6rem auto 9rem;
}
.nal-migration .switch-hardware-hero-section .row.content-container {
  width: 100%;
}
.nal-migration .switch-hardware-hero-section .row.content-container {
  background-color: transparent !important;
}
.nal-migration .switch-hardware-hero-section .row.content-container .col-xs-12.col-sm-10.col-sm-offset-1.col-lg-8.col-lg-offset-2 {
  width: 100%;
  margin-left: 0;
}
.nal-migration .switch-hardware-hero-image {
  width: 90%;
  height: auto;
}
.nal-migration .switch-hardware-hero-section .hero-headline h2 {
  color: #fff !important;
  border-left: 5px solid #fff;
  padding: 0.5em 0 0.5em 1em !important;
}
.nal-migration .switch-hardware-hero-section .hero-headline img {
  text-align: right;
  height: 80px;
  width: auto;
  float: right;
}
.nal-migration .switch-hardware-hero-section .hero-navigation {
  position: absolute;
  background-color: #fff;
  z-index: 10000;
  width: 100%;
  top: -3em;
  box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.3);
}
.nal-migration .switch-hardware-hero-section .hero-navigation .col-xs-12.content {
  margin-bottom: 0;
}
.nal-migration .switch-hardware-hero-section .hero-navigation ul {
  margin: 0;
}
.nal-migration .switch-hardware-hero-section .hero-navigation ul li {
  float: left;
  display: block;
  width: 33.333%;
  text-align: center;
  margin-left: 0 !important;
}
.nal-migration .switch-hardware-hero-section .hero-navigation ul li a {
  color: #000;
}
.nal-migration .switch-hardware-hero-section .hero-navigation ul li:before {
  content: none !important;
}
.nal-migration .row.content-container.nso-footer-navigation.bg-red {
  padding: 3rem 0;
  margin-right: 0;
  margin-top: 4rem;
}
.nal-migration .nso-header-wrapper .row.content-container.nso-footer-navigation.bg-red {
  margin-top: 0;
}
.nal-migration .row.nso-footer-container {
  width: 90%;
  margin: 0 auto;
}
.nal-migration .nso-footer-navigation .col-sm-2 {
  width: 20%;
}
.nal-migration .nso-footer-navigation .col-xs-12.col-sm-10.col-sm-offset-1.col-lg-8.col-lg-offset-2 {
  width: 100%;
  margin-left: 0;
}
.nal-migration .nso-footer-navigation .col-sm-2 .nso-footer-navigation-item {
  box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.3);
  min-height: 220px;
  border-color: transparent;
  border-bottom: 5px solid;
  display: flex;
  /* bk/8/2021 */
  flex-direction: column;
  /* bk/8/2021 */
  justify-content: center;
  /* bk/8/2021 */
}
.nal-migration #nso-page-online-play .nso-footer-navigation-item.online-play,
.nal-migration #nso-page-entertainment-system .nso-footer-navigation-item.entertainment-system,
.nal-migration #nso-page-data-cloud .nso-footer-navigation-item.data-cloud,
.nal-migration #nso-page-smartphoneapp .nso-footer-navigation-item.smartphone-app,
.nal-migration #nso-page-exclusive-offers .nso-footer-navigation-item.exclusive-offers {
  border-bottom: 5px solid #fff;
}
.nal-migration .nso-footer-navigation .col-sm-2 .nso-footer-navigation-item:hover {
  border-bottom: 5px solid #fff;
}
.nal-migration .nso-footer-navigation .col-sm-2 .content-container {
  background-color: #e60012 !important;
  margin: 0;
}
.nal-migration .nso-footer-navigation .col-sm-2 .nso-footer-navigation-item p {
  color: #fff;
}
.nal-migration .nso-footer-navigation-item img {
  width: 85%;
  height: auto;
}
.nal-migration .nso-footer-navigation-item p {
  margin: -30px 0 0 0 !important;
  font-size: 14px !important;
}
@media (max-width: 1600px) {
  .nal-migration {
    /* Footer Navigation */
  }
  .nal-migration .row.nso-footer-container {
    width: 100%;
    margin: 0 auto;
  }
}
@media (max-width: 767px) {
  .nal-migration {
    /* Footer Navigation 1279*/
  }
  .nal-migration .row.nso-footer-container {
    width: 90%;
    margin: 0 auto;
  }
  .nal-migration .row.nso-footer-container .col-sm-2 {
    width: 100%;
  }
  .nal-migration .nso-footer-navigation-item img {
    width: 90px;
    height: auto;
    position: absolute;
    left: 0;
    top: 10px;
  }
  .nal-migration .nso-footer-navigation .col-sm-2 .nso-footer-navigation-item {
    min-height: 110px;
  }
  .nal-migration .nso-footer-navigation-item p {
    margin: 30px 0 0 130px !important;
  }
  .nal-migration .nso-footer-navigation-item .col-xs-12.content.text-center {
    text-align: left !important;
  }
}
@media (max-width: 599px) {
  .nal-migration .nso-footer-navigation-item img {
    width: 60px;
    height: auto;
    position: absolute;
    left: 0;
    top: 5px;
  }
  .nal-migration .nso-footer-navigation-item p {
    margin: 10px 0 0 80px !important;
  }
  .nal-migration .nso-footer-navigation .col-sm-2 .nso-footer-navigation-item {
    min-height: 70px;
  }
}
.nal-migration .nso-page-headline h2 {
  font-size: 1.5em;
  display: block;
  margin-top: 100px;
  color: #fff;
}
.nal-migration .nso-content-wrapper {
  background-color: #fff;
}
.nal-migration .nso-content-wrapper .row.content-container {
  background-color: transparent;
  margin: -18px 0 8px;
}
.nal-migration .nso-content-wrapper p {
  margin: 0.5em 0;
  color: #3d3d3d;
  letter-spacing: 0.1px;
  font-size: 100%;
}
.nal-migration .nso-content-wrapper em {
  font-family: "proxima-nova-condensed", Helvetica, Arial, sans-serif;
}
.nal-migration .content-container {
  clear: both;
}
.nal-migration hr.nso-divider-dotted {
  border-top: 1px dotted #000;
}
.nal-migration .btn.big {
  padding: 12px 18px;
}
.nal-migration .overview-section-col-copy h2 {
  font-size: 1.3em;
  margin: 20px 0 0;
  padding: 0;
  color: #333;
  font-weight: 700;
  line-height: 1.139;
}
.nal-migration .nso-headline-border {
  padding: 0;
  margin: 80px 0 40px 0;
  border-top: 2px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
}
.nal-migration .nso-headline-border > div {
  padding: 0;
}
.nal-migration .nso-headline-border h2 {
  font-size: 1.3em;
  margin: 0;
  padding: 32px 0;
  float: left;
  position: relative;
}
.nal-migration .nso-headline-border h2:before {
  content: "";
  position: absolute;
  top: -2px;
  right: 0;
  left: 0;
  height: 2px;
  background-color: #e60012;
}
.nal-migration img.bg-red {
  background-color: #e60012;
}
.nal-migration .nso-bg-red {
  background-color: #e60012;
  padding: 20px 0 0;
  position: relative;
  display: inline-block;
  width: 100%;
  border: none;
}
.nal-migration .nso-bg-white {
  background-color: #fff;
}
.nal-migration .nso-bg-red .content {
  z-index: 2;
}
.nal-migration .nso-bg-red .content h3,
.nal-migration .nso-bg-red .content h4,
.nal-migration .nso-bg-red .content p {
  color: #fff;
  padding: 0;
  margin: 0;
}
.nal-migration .nso-bg-red .content h3 {
  font-size: 1.4em;
}
.nal-migration .nso-bg-red .content h4 {
  font-size: 1em;
}
.nal-migration .nso-bg-red-arrow-down:after {
  content: "";
  height: 50px;
  width: 50px;
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-left: -25px;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  background-color: #e60012;
  z-index: 1;
}
.nal-migration .nso-bg-red-arrow-right:after {
  content: "";
  height: 50px;
  width: 50px;
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-left: -25px;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  background-color: #e60012;
  z-index: 1;
}
@media (min-width: 768px) {
  .nal-migration .nso-bg-red-arrow-right {
    padding: 90px 0 0;
    min-height: 220px;
  }
  .nal-migration .nso-bg-red-arrow-right:after {
    right: 0;
    bottom: 40%;
    left: auto;
  }
}
.nal-migration #nso-header .nso-header-wrapper {
  margin: 0 auto;
}
.nal-migration #nso-header .nso-header-wrapper .container-fluid {
  padding: 0;
  margin: 0;
}
.nal-migration #nso-header .nso-header-wrapper .nso-header-image .row {
  margin: 0;
}
.nal-migration #nso-header .nso-header-wrapper .nso-header-image .row > div {
  width: 100%;
  margin: 0;
  padding: 0;
}
.nal-migration #nso-header #nso-header-online-logo {
  padding: 0 50px;
  margin: 5vw auto;
  max-width: 480px;
  width: 100%;
}
@media (min-width: 478px) {
  .nal-migration #nso-header #nso-header-online-logo {
    margin: 10vw auto 10vw auto;
  }
}
@media (min-width: 768px) {
  .nal-migration #nso-header .nso-shadow {
    margin-bottom: -20px;
  }
  .nal-migration #nso-header #nso-header-online-logo {
    margin: 80px auto;
    background-size: auto;
    width: 100%;
  }
}
.nal-migration #nso-header .nso-shadow {
  box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.3);
}
.nal-migration #nso-header .nso-header-image img {
  width: 100%;
  max-width: 1200px;
  height: auto;
}
.nal-migration #nso-header nav {
  border: none;
  border-radius: 0;
  margin: 0 -5px;
  z-index: 999;
  text-align: center;
}
.nal-migration #nso-header nav a {
  color: #000;
  display: inline-block;
  position: relative;
  line-height: 1;
  padding: 30px 0;
}
.nal-migration #nso-header nav a span {
  position: relative;
}
.nal-migration #nso-header nav a span:after {
  content: "";
  position: absolute;
  left: 50%;
  right: 50%;
  bottom: -10px;
  height: 3px;
  width: 0;
  background-color: #e60012;
  transition: all 0.25s ease-in-out;
}
.nal-migration #nso-page-overview .nso-header-nav-service span:after,
.nal-migration #nso-page-pricing .nso-header-nav-pricing span:after,
.nal-migration #nso-page-faq .nso-header-nav-faq span:after,
.nal-migration #nso-header nav a:hover span:after,
.nal-migration #nso-header nav a:focus span:after {
  left: -10px;
  right: -10px;
  width: auto;
}
@media (max-width: 479px) {
  .nal-migration #nso-header nav.navbar-default.nso-shadow > div {
    width: 100%;
    margin: 0;
    border-bottom: 1px solid #ddd;
  }
}
@media (max-width: 1024px) {
  .nal-migration #nso-header nav.navbar-default.nso-shadow > div a {
    font-size: 13px;
    padding: 20px 0;
  }
}
.nal-migration #nso-header .image-text h2 {
  font-size: 1.3em;
  margin: 35px 0 0 0;
  font-weight: 700;
  color: #fff;
  border-left: 8px solid #fff;
  padding: 0.5em 0 0.5em 1em;
}
.nal-migration #nso-header .text_w_image_right {
  width: 100%;
  max-width: 80px;
  height: auto;
  float: right;
}
@media (max-width: 1024px) {
  .nal-migration #nso-header .image-text h2 {
    font-size: 1em;
  }
  .nal-migration #nso-header .text_w_image_right {
    max-width: 60px;
  }
}
.nal-migration .header-overview-video-wrapper {
  max-width: 700px;
  margin: 0 auto;
  position: relative;
}
@media (max-width: 1599px) {
  .nal-migration .header-overview-video-wrapper .overview-header-image-left, .nal-migration .header-overview-video-wrapper .overview-header-image-right {
    display: none !important;
  }
}
@media (min-width: 1600px) {
  .nal-migration .overview-header-image-left {
    display: block !important;
    position: absolute;
    left: -72%;
    top: 140px;
  }
  .nal-migration .overview-header-image-right {
    display: block;
    position: absolute;
    right: -72%;
    top: -290px;
  }
}
@media (min-width: 1700px) {
  .nal-migration .overview-header-image-left {
    left: -80%;
  }
  .nal-migration .overview-header-image-right {
    right: -80%;
  }
}
.nal-migration .overview-image-wrapper .row > div {
  margin-left: 0;
  width: 100%;
}
.nal-migration .overview-image-wrapper .content {
  z-index: 5;
}
.nal-migration .overview-section-image {
  max-width: 1200px;
  width: 100%;
}
.nal-migration .nso-overview-section {
  background-color: #e6e6e6;
  background-position: top;
  padding-top: 40px;
  position: relative;
  top: -40px;
  z-index: 0;
  /*bk/8/2021*/
  left: 50%;
  transform: translate(-50%);
  max-width: 1000px;
  margin: 0;
}
@media (max-width: 767px) {
  .nal-migration .nso-overview-section .d-flex {
    display: block !important;
  }
  .nal-migration .overview-section-col-icon {
    left: 50%;
    transform: translateX(-50%);
  }
  .nal-migration .overview-section-col-copy {
    width: 100% !important;
  }
}
.nal-migration .overview-section-col-icon .row > div {
  margin-left: 0;
  width: 100%;
}
.nal-migration .overview-section-col-copy .row > div {
  margin-left: 0;
  width: 100%;
}
.nal-migration .overview-section-col-link {
  text-align: center;
}
.nal-migration .overview-section-col-link .row > div {
  margin-left: 0;
  width: 100%;
}
.nal-migration .overview-section-col-link .btn {
  white-space: normal;
  text-align: left;
}
.nal-migration #nso-page-overview .btn {
  white-space: normal;
}
.nal-migration #nso-page-overview .nso-table-header {
  width: 100%;
  font-size: 1.5em;
  padding: 1.5em 1em;
  text-align: center;
  background-color: #c3c3c3;
  position: relative;
  font-weight: bold;
  vertical-align: middle;
}
.nal-migration #nso-page-overview .nso-table-header:after {
  position: absolute;
  content: "";
  background-color: #c3c3c3;
  left: 50%;
  bottom: -5px;
  width: 10px;
  height: 10px;
  transform: rotate(45deg);
  margin-left: -5px;
}
.nal-migration #nso-page-overview .nso-table-header-red {
  background-color: #e60012;
  color: #fff;
}
.nal-migration #nso-page-overview .nso-table-header-red:after {
  background-color: #e60012;
}
.nal-migration #nso-page-overview th {
  padding-bottom: 0;
}
.nal-migration #nso-page-overview td {
  vertical-align: middle;
  position: relative;
  font-size: 1em;
  line-height: 1;
  font-weight: bold;
  padding: 2em 2em 1.75em 2em;
}
.nal-migration td.align_center, .nal-migration th.align_center {
  text-align: center;
}
.nal-migration td .nso-table-pepple {
  width: 10px;
  height: 10px;
  background-color: #8c8c8c;
  position: absolute;
  top: 50%;
  margin-top: -5px;
  left: 50%;
  margin-left: -5px;
  border-radius: 10px;
}
.nal-migration td .nso-table-pepple.nso-table-pepple-red {
  background-color: #e60012;
}
.nal-migration td .nso-table-pepple.nso-pepple-deny {
  height: 2px;
  margin-top: -1px;
}
@media (min-width: 1600px) {
  .nal-migration .nso-content-wrapper .d-flex {
    display: flex;
  }
  .nal-migration .nso-content-wrapper .align-items-center {
    align-items: center;
  }
  .nal-migration .overview-section-col-link {
    align-self: flex-end;
  }
}
@media (max-width: 450px) {
  .nal-migration .overview-section-col-copy {
    width: 100%;
  }
}
.nal-migration .nso-modal .modal-x {
  position: absolute;
  bottom: -25px;
  left: 50%;
  margin-left: -8px;
  cursor: pointer;
}
.nal-migration .nso-modal .modal-content {
  border-radius: 0;
  box-shadow: none;
}
.nal-migration .nso-modal .modal-body {
  padding: 2em 4em;
}
.nal-migration .nso-modal .modal-body .row.content-container,
.nal-migration .nso-modal .modal-body .row.content-container:first-of-type {
  margin: 0;
  border-radius: 0;
}
.nal-migration .nso-modal .modal-body .row.content-container div[class^=col-] {
  width: 100%;
  float: none;
  margin-left: 0;
}
.nal-migration .nso-modal .modal-body .row.content-container p,
.nal-migration .nso-modal .modal-body .row.content-container li {
  font-size: 16px;
  color: #666;
}
.nal-migration .nso-modal .modal-body .row.content-container ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.nal-migration .nso-modal .modal-body .row.content-container ul li {
  position: relative;
}
.nal-migration .nso-modal .modal-body .row.content-container ul li:before {
  content: "";
  position: absolute;
  width: 0.5em;
  height: 0.5em;
  top: 0.5em;
  left: -1em;
  background-color: #9a9a9a;
  border-radius: 100%;
}
.nal-migration .nso-modal .modal-body h3 {
  margin-top: 0;
  margin-bottom: 2em;
  padding-bottom: 1em;
  font-size: 26px;
  text-align: center;
  color: #8c8c8c;
  border-bottom: 4px solid #8c8c8c;
}
@media (min-width: 1600px) {
  .nal-migration .nso-pricing-section-pricing-individual {
    padding-right: 1.5%;
    border-right: 1px solid #ddd;
  }
  .nal-migration .nso-pricing-section-pricing-family {
    padding-left: 1%;
  }
}
.nal-migration .nso-pricing-month-box {
  border-radius: 5px;
  padding: 8px 12px;
  margin-right: 5px;
  text-align: center;
  box-sizing: border-box;
}
.nal-migration .nso-pricing-month {
  padding: 25px 0;
}
.nal-migration .nso-pricing-section-pricing-individual .row > div,
.nal-migration .nso-pricing-section-pricing-family .row > div {
  margin-left: 0;
  width: 100%;
}
.nal-migration .nso-pricing-section-pricing-individual .nso-pricing-month-wrapper .nso-pricing-month:not(:last-child) {
  border-bottom: 1px dotted #000;
}
.nal-migration .nso-pricing-section-pricing-family .nso-pricing-month {
  padding: 25px 0 0;
}
.nal-migration .nso-pricing-month .row.content-container {
  width: 48%;
  display: inline-block;
  margin-top: 15px !important;
  border-radius: 0;
  min-height: 70px;
  background-color: #fff;
}
.nal-migration .nso-pricing-month .content {
  margin-bottom: 0;
}
.nal-migration .nso-pricing-month-box-1 {
  background-color: #c3c3c3;
}
.nal-migration .nso-pricing-month-box-3 {
  background-color: #8c8c8c;
}
.nal-migration .nso-pricing-month-box-12 {
  background-color: #3d3d3d;
}
.nal-migration .nso-pricing-month-box a {
  color: #fff;
}
.nal-migration .nso-pricing-month-box p {
  color: #fff;
}
.nal-migration .nso-pricing-month-price p {
  margin: 0;
  padding: 0;
  line-height: 0;
}
.nal-migration .nso-pricing-month-price p:first-child {
  font-size: 1.75em;
  font-weight: bold;
  margin: 25px 0 25px;
  padding: 0;
  display: inline-block;
}
.nal-migration .nso-faq-list--answer {
  padding-bottom: 25px;
  margin-bottom: 25px;
  border-bottom: 1px solid #e6e6e6;
}
.nal-migration .nso-faq-list--answer.nso-faq-list--answer-last {
  border-bottom: 0;
}
.nal-migration .nso-faq-list--question .content,
.nal-migration .nso-faq-list--answer .content {
  position: relative;
  padding: 10px 10px 10px 15%;
  min-height: 70px;
  color: #666;
}
.nal-migration .nso-faq-list--question .content {
  background-color: #f9f9f9;
  border-left: 6px solid #e60012;
}
.nal-migration .nso-faq-list--answer .content {
  margin-bottom: 0;
  border-left: 6px solid #c3c3c3;
}
.nal-migration .nso-faq-list--question::before,
.nal-migration .nso-faq-list--answer::before {
  position: absolute;
  display: block;
  z-index: 5;
  padding-left: 10px;
  font-size: 2em;
  top: 10px;
}
@media (min-width: 496px) {
  .nal-migration .nso-faq-list--question::before,
.nal-migration .nso-faq-list--answer::before {
    font-size: 2.5em;
    padding-left: 35px;
  }
}
@media (min-width: 1200px) {
  .nal-migration .nso-faq-list--question::before,
.nal-migration .nso-faq-list--answer::before {
    font-size: 3.5em;
    top: 0;
  }
}
.nal-migration .nso-faq-list--question::before {
  content: "Q.";
  color: #e60012;
}
.nal-migration .nso-faq-list--answer::before {
  content: "A.";
  color: #c3c3c3;
}
.nal-migration .nso-faq-list--question .content p,
.nal-migration .nso-faq-list--answer .content p {
  font-weight: bold;
  font-size: 16px;
  line-height: 1.5;
}
.nal-migration .nso-faq-list--answer .content p {
  font-weight: normal;
}
@media (max-width: 495px) {
  .nal-migration .row.row-content.nso-faq-list--question,
.nal-migration .row.row-content.nso-faq-list--answer {
    margin-left: 25px;
    margin-right: 25px;
  }
  .nal-migration .nso-faq-list--question::before,
.nal-migration .nso-faq-list--answer::before {
    font-size: 2em;
    padding-left: 15px;
  }
  .nal-migration .nso-faq-list--question .content,
.nal-migration .nso-faq-list--answer .content {
    padding-left: 18%;
  }
  .nal-migration .nso-faq-list--question .content p,
.nal-migration .nso-faq-list--answer .content p {
    margin: 10px 0;
  }
}
.nal-migration :lang(de-DE) .nso-faq-list--question::before,
.nal-migration :lang(de-CH) .nso-faq-list--question::before,
.nal-migration :lang(de-AT) .nso-faq-list--question::before {
  content: "F.";
}
.nal-migration :lang(de-DE) .nso-faq-list--answer::before,
.nal-migration :lang(de-CH) .nso-faq-list--answer::before,
.nal-migration :lang(de-AT) .nso-faq-list--answer::before {
  content: "A.";
}
.nal-migration :lang(fr-FR) .nso-faq-list--question::before,
.nal-migration :lang(fr-BE) .nso-faq-list--question::before,
.nal-migration :lang(fr-CH) .nso-faq-list--question::before {
  content: "Q.";
}
.nal-migration :lang(fr-FR) .nso-faq-list--answer::before,
.nal-migration :lang(fr-BE) .nso-faq-list--answer::before,
.nal-migration :lang(fr-CH) .nso-faq-list--answer::before {
  content: "R.";
}
.nal-migration :lang(es-ES) .nso-faq-list--question::before {
  content: "P.";
}
.nal-migration :lang(es-ES) .nso-faq-list--answer::before {
  content: "R.";
}
.nal-migration :lang(nl-NL) .nso-faq-list--question::before,
.nal-migration :lang(nl-BE) .nso-faq-list--question::before {
  content: "V.";
}
.nal-migration :lang(nl-NL) .nso-faq-list--answer::before,
.nal-migration :lang(nl-BE) .nso-faq-list--answer::before {
  content: "A.";
}
.nal-migration :lang(it-IT) .nso-faq-list--question::before,
.nal-migration :lang(it-CH) .nso-faq-list--question::before {
  content: "D.";
}
.nal-migration :lang(it-IT) .nso-faq-list--answer::before,
.nal-migration :lang(it-CH) .nso-faq-list--answer::before {
  content: "R.";
}
.nal-migration :lang(pt-PT) .nso-faq-list--question::before {
  content: "P.";
}
.nal-migration :lang(pt-PT) .nso-faq-list--answer::before {
  content: "R.";
}
.nal-migration :lang(ru-RU) .nso-faq-list--question::before {
  content: "B.";
}
.nal-migration :lang(ru-RU) .nso-faq-list--answer::before {
  content: "O.";
}
.nal-migration .nso-hero-header {
  background: #E60012;
  padding: 4em 0 2em;
}
.nal-migration .nso-page-headline h2 {
  margin-top: 0;
}
.nal-migration .header-subtext h5 {
  color: white;
  max-width: 800px;
  margin: 0 auto;
}
.nal-migration .nso-content-block {
  background: #FAFAFA;
  margin: 50px 0;
  padding: 50px 0;
}
.nal-migration .nso-content-block__inner--content {
  width: 80%;
  top: -50px;
  margin: 0 auto;
  margin-bottom: -100px;
  max-width: 1200px;
  position: relative;
}
@media (max-width: 1440px) {
  .nal-migration .nso-content-block__inner--content {
    width: 90%;
  }
}
.nal-migration .nso-content-block__inner--content-split {
  width: 100%;
}
.nal-migration .nso-content-block__inner--content > div.row.content-container > div,
.nal-migration .nso-overview-btn > div {
  padding: 0;
}
.nal-migration .nso-overview-btn {
  padding-top: 10px;
}
.nal-migration .nso-content-block__inner--content-top > div {
  margin-bottom: 0 !important;
}
.nal-migration .nso-content-block__inner--content-top > div > div {
  background: #FFFFFF;
}
.nal-migration .nso-content-block__inner--content-top h2 {
  color: #E60012;
  margin-top: 20px;
}
.nal-migration .nso-content-block__inner--content-bottom > div > div {
  background: #E60012;
}
.nal-migration .nso-content-block__inner--content-bottom p {
  color: #FFFFFF;
}
.nal-migration .nso-content-block__inner--content-split .nso-content-block__inner--content-top {
  background: #FFFFFF;
}
.nal-migration .nso-content-block__inner--content-split .nso-content-block__inner--content-bottom {
  background: #E60012;
  padding: 10px;
}
.nal-migration .divider {
  width: 100%;
  height: 2px;
  background: #e6e6e6;
}
.nal-migration .pt-1 {
  padding-top: 1em;
}
.nal-migration .pt-2 {
  padding-top: 2em;
}
.nal-migration .pt-3 {
  padding-top: 3em;
}
.nal-migration .am-0 > div {
  margin: 0 !important;
}
.nal-migration .am-0 > div .col-img-centered {
  margin: 0 !important;
}
.nal-migration .mw-200 {
  max-width: 200px;
}
.nal-migration .img-mx-width250 {
  max-width: 250px;
}
.nal-migration .head-height {
  height: 100px;
}
.nal-migration .box-height {
  height: 350px;
}
@media (max-width: 960px) {
  .nal-migration .head-height {
    height: unset;
  }
  .nal-migration .box-height {
    height: unset;
  }
}
